using ProtoBuf;

namespace VetifyApi.Probuf
{
    [ProtoContract]
    public class mssdkReq
    {
        [ProtoMember(1)]
        public long ID1 { get; set; } = 1077938244;//固定

        [ProtoMember(2)]

        public long ID2 { get; set; } 


        [ProtoMember(3)]

        public long ID3 { get; set; } //4;//4get_seed 2get_token


        [ProtoMember(4)]

        public byte[] ID4 { get; set; }


        [ProtoMember(5)]

        public long times { get; set; }

    }
}

